﻿@charset "utf-8";
/* 2023-11-08 (19) CSS Document */

body{
background-color: #FFF;
margin:0;padding:0
}

p,ul,li{margin:0;padding:0;list-style-type:none;}
.w{
zoom:1; /*zoom<IE8*/
margin-right: auto;
margin-left: auto;
}

/*最下面导航*/
footer{
position: fixed;
bottom: 0;
left: 0;
width: 100%;
}

.foobut{
width: 33%;
text-align: center;
float: left;
}

.m-fotnormal{
border-top: 2px solid #ccc;
background-color: #EEEAE9;
height: 60px;
padding-top: 5px;
color: #D81F0B;
}

.m-fotnormal a{
text-decoration: none;
color:#999;
}

.m-fotnormal span{
display: block;
width: 100%;
height: 19px;
line-height: 10px;
font-size: 12px;
}

/*4个导航按钮*/
.category{
height: 90px;
}

.catbut {
width: 25%;
float: left;
text-align: center;
padding-top: 10px;
color: #F00;
font-weight: bold;
}

.catbut a{
text-decoration: none;
color: #00F;
}
.catbut span{
display: block;
width: 100%;
height: 19px;
line-height: 10px;
font-size: 14px;
}

/* 顶部左边返回 */
.toolbar-tl{
position: absolute;
z-index: 1999;
left: 15px;
top: 15px;
}

/* 个人房源展示*/
.wwyinf li{
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
}

.wwyinf .dalp {
float: left;
height: 65px;
width: 30%;
text-align: right;
}

.wwyinf .dalp img {
height: 65px;
margin-right: 20px;
border-radius: 10px;
}

.wwyinf .dklp {
float: left;
width: 70%;
}
.wwyinf .dklp div{
padding-top: 10px;
}

.wwyinf .dklp cc{
font-weight: bold;
color: #F00;
}
.nk80 {
float: left;
width: 80%;
margin-right: 10%;
margin-left: 10%;
text-align: center;
}
/* 展示房源*/
.yirwad{
float: left;
width: 100%;
text-align: center;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
padding-top: 10px;
padding-bottom: 10px;
}

.nfyi li{
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
}

.nfyi img{border-radius: 10px;}

.nfyi cc{
font-weight: bold;
color: #F00;
}

/*楼盘信息*/
.mwpw {
font-size: 14px;
padding-bottom: 15px;
float: left;
width: 96%;
padding-left: 2%;
padding-right: 2%;
}

.ZhuShou{
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
}

.ZhuShou a{
text-decoration: none;
}

.ZSlp{
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
}

/* 导行条 */
.ntt{
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
background-color: #EBEBEB;
}

.ntt a{
text-decoration: none;
color: #000;
}

.lkflk {
background-color: #EEE;
width: 100%;
text-align: center;
clear: both;
height: 140px;
font-size: 10px;
color: #999;
line-height: 20px;
padding-top: 10px;
}

.mwphoto {
float: left;
height: 90px;
width: 40%;
}

.mwphoto img {
height: 90px;
width: 95%;
}
.mwtxt {
float: left;
width: 60%;
}

.mwpw1{
font-size: 18px;
font-weight: bolder;
line-height: 24px;
height: 25px;
overflow: hidden;
color: #000;
}

.mwpw2 {
float: left;
width: 100%;
font-size: 12px;
color: #666;
line-height: 20px;
}

.mwpw3 {
float: left;
width: 100%;
overflow: hidden;
margin-top: 5px;
margin-bottom: 5px;
color: #999;
font-size: 12px;
}

.mwpw4 {
float: left;
width: 100%;
padding-top: 5px;
}

.dk{
    text-align: right;
    font-size: 12px;
    color: #666;
}

.mwpw5 {
color: #666;
word-spacing: 20px;
}

.pbue1 {
color: #ff60ff;
background-color: #FFF2BF;
}

.pbue2 {
color: #00CCFF;
background-color: #CEFFCE;
}

.pbue3 {
color: #FFFFFF;
background-color: #FF0000;
}

.pbue4 {
color: #090;
background-color: #bced50;
}

.pbue5 {
color: #FFF;
background-color: #ccc;
}

/*个人资料*/
.wwshop{
width: 100%;
height: 270px;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-repeat: no-repeat;
position: fixed;
padding-top: 0px;
padding-left: 0px;
}
.wwshop .row1 {
float: left;
width: 94%;
margin-top: 20px;
margin-right: 3%;
margin-left: 3%;
}
.wwshop .row2 {
text-align: center;
width: 100%;
float: left;
}
.wwshop .row3 {
float: left;
width: 100%;
text-align: center;
font-size: 20px;
font-weight: bold;
color: #FFF;
margin-top: 5px;
}
.wwshop .ww_img1{
border-radius: 80px;
border: 5px solid #FFF;
width: 153px;
height: 153px;
}
.wwshop .ww_img2{
position: absolute;
width: 75px;
right: -10px;
bottom: 10px;
}
.wwshop .wwphoto {
position: relative;
width: 163px;
height: 163px;
margin-right: auto;
margin-left: auto;
}
.wwshop .phl {
float: left;
width: 50%;
}
.wwshop .phr {
float: left;
width: 50%;
text-align: right;
}

.udwq{
width: 100%;
height: 300px;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-repeat: no-repeat;
}

.udwq .name {
font-size: 36px;
font-weight: bold;
float: left;
margin-top: 240px;
margin-left: 30px;
}

.txtyq {
text-shadow: 2px 2px 2px #000;
padding: 10px 0;
color: #FFF
}

.mwpw80{
width: 80%;
margin-top: 20px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
} 

.mwpw80 li{
margin-top: 12px;
margin-right: 0px;
margin-bottom: 12px;
margin-left: 0px;
}

.mwpw80 cc{
font-weight: bold;
color: #999;
}

.mwpw80 a{
text-decoration: none;
}

/*发布页面*/

/*翻页*/
.main{
width: 100%;
left: 0;
top: 10%;
}
.main a{
width: 120px;
color: #ffffff;
border-radius: 0.78rem;
-webkit-animation: fadeIn 1s .3s ease both;
font-size: 24px;
text-decoration: none;
-webkit-animation: fadeIn 1s .5s ease both;
font-weight: bolder;
display: inline-block;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 25px;
margin-bottom: 25px;
}

#tbc_01 a{
margin-top: 20px;
background-color: #FF0000;
}
#tbc_02 a{background-color: #660000;}

.dis{display: block;}
.undis{display: none;}

.sfjg {
font-size: 24px;
font-weight: bold;
color: #F00;
}

/*提交表单*/
.wtCen aa{
width: 25%;
text-align: right;
float: left;
margin-top: 10px;
}

.wtCen bb{
width: 75%;
text-align: left;
float: left;
}

.wtCen aab{
width: 25%;
text-align: right;
float: left;
margin-bottom: 1px;
}

.wtCen .ujwu{
top: 9px;
right: 13%;
position: absolute;
font-weight: bold;
}
.wtCen li{
width: 100%;
float: left;
padding-top: 7px;
padding-right: 0;
padding-bottom: 7px;
padding-left: 0;
}

.wtCen input[type="text"], .wtCen input[type="number"], .wtCen input[type="date"], .wtCen select, .wtCen textarea {
height: 35px;
width: 90%;
border: 1px solid #999;
text-indent: 6px;
-webkit-border-radius: 6px;
font-size: 16px;
-moz-appearance: none;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.wtCen2 input[type="text"], .wtCen2 input[type="number"], .wtCen2 input[type="date"], .wtCen2 select, .wtCen2 textarea {
width: 90%;
border: 1px solid #999;
text-indent: 6px;
-webkit-border-radius: 6px;
-moz-appearance: none;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding-top: 5px;
padding-bottom: 5px;
}

/*上传文件控件样式*/  
.upfile {  
position: relative;  
display: inline-block;  
background: #D0EEFF;  
border: 1px solid #99D3F5;  
border-radius: 8px;  
padding: 8px 12px;  
overflow: hidden;  
color: #1E88C7;  
}  
.upfile input {  
position: absolute;  
height: 34px;
right: 0;  
top: 0;  
opacity: 0;  
}  
.upfile:hover {  
background: #AADFFD;  
border-color: #78C3F3;  
color: #004974;  
text-decoration: none;  
}

.upfile2 {
position: fixed;  
font-size: 100px;  
right: 0;  
width: 70%;  
opacity: 0;  
}

.upfile22 {
position: fixed;
height: 100%;
left: 25%;
width: 50%;
opacity: 0;
}

.jnyttxt a{
font-size: 24px;
font-weight: bold;
color: #0C0;
text-decoration: none;
}

.tfad label {float:left;width:33%;margin-top:9px;}

/*人才招聘*/
.yypb1 {
float: left;
}
.yypb2 {
color: #F00;
float: right;
clear: right;
}
.jobbox1{
font-size: 18px;
font-weight: bolder;
line-height: 24px;
clear: both;
height: 30px;
overflow: hidden;
}
.jobbox2 {
float: left;
width: 100%;
color: #999;
}

.jobbox3 {
clear: both;
float: left;
width: 100%;
overflow: hidden;
}
.jobbox3 span {
float: left;
text-align: center;
margin-right: 10px;
margin-top: 10px;
display: block;
border-radius: 0.4rem;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 2px;
padding-left: 6px;
}

.pwrr {
background-color: #EEE;
height: 64px;
clear: both;
}
/*人才 求职简历*/
.jobeditRight1 {
border-bottom:#4da8f4 2px solid;
background-color: #CCFFFF;
clear: both;
font-weight: bold;
padding: 10px;
color: #00F;
}
.rjfi2 {
color: #F00;
padding-left: 28px;
background-image: url(images/02.gif);
background-repeat: no-repeat;
background-position: 10px;
font-weight: bold;
line-height: 30px;
}
.rjfi3 {
color: #009933;
padding-left: 28px;
background-image: url(images/03.gif);
background-repeat: no-repeat;
background-position: 10px;
font-weight: bold;
line-height: 30px;
}

/*尾巴3个点*/
.ntcn {
 white-space:nowrap;
 text-overflow:ellipsis; 
 -o-text-overflow:ellipsis; 
 overflow: hidden;
 }
 
/*房源信息*/
.sfjgtxt {
font-weight: bold;
width: 100%;
clear: both;
height: 100px;
text-align: center;
}

.txt1 {
float: left;
width: 90%;
height: auto;
line-height: 35px;
font-size: 24px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 5%;
padding-left: 5%;
}

.txt2 {
float: left;
width: 100%;
border-top-width: 1px;
border-bottom-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #CCC;
border-bottom-color: #CCC;
padding-top: 10px;
padding-bottom: 10px;
color: #F00;
}
.txt2 span {
float: left;
width: 33%;
display: block;
}

.txt2 h9 {
font-weight: normal;
color: #666;
height: 20px;
display: block;
}

.sfjgtxt me {
font-size: 10px;
font-weight: normal;
}

.txtbox70 {
width: 65%;
float: left;
}
.txtbox30 {
width: 35%;
float: left;
}

.yung span{
color: #999;
}

.tliytxt {
line-height: 30px;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #CCC;
padding-top: 10px;
margin-top: 15px;
}
.titxt1 {
font-weight: bold;
}
.titxt2 {
color: #00F;
}

.photoyung{
margin-top: 10px;
float: left;
width: 100%;
margin-bottom: 10px;
}

.photoyung span {
margin-bottom: 20px;
text-align: center;
display: block;
font-weight: bold;
color: #F60;
line-height: 15px;
}

/*添加房源信息*/
.mwpw15 {
font-size: 14px;
float: left;
width: 97%;
margin-top: 15px;
margin-bottom: 60px;
margin-left: 3%;
}

.mwpw15 li{
height: 30px;
}

.clebot {
clear: both;
}

/*房源信息最下面导航1*/
.ghdmrq {
height: 45px;
line-height: 40px;
text-align: center;
background-color: #CC3431;
}

.ghdmrq a{
text-decoration: none;
font-size: 20px;
font-family: Verdana, Geneva, sans-serif;
}

.ghdmrq a, .ghdmrq span{
color: #FFFFFF;
height: 100%;
}

.ghdm1{
width: 20%;
float: left;
background-color: #FF0000;
}

.ghdm2{
float: left;
width: 80%;
}

.ghdm3{
width: 40%;
float: left;
background-color: #009900;
}

.ghdm2wd {
width: 80%;
float: left;
font-size: 20px;
font-weight: bolder;
color: #FFF;
height: 100%;
border: none;
display: inline-block;
background-color: #cc3431;
}

/*房源信息最下面导航2*/
.yquktel{
background-color: #339900;
height: 45px;
line-height: 40px;
}

.yquktel a{
text-decoration: none;
color: #999;
font-size: 20px;
font-family: Verdana, Geneva, sans-serif;
color: #FFF;
}

.yquk1{
width: 20%;
text-align: center;
float: left;
background-color: #66cc33;
height: 100%;
}

.yquk2{
width: 60%;
text-align: center;
float: left;
}

.yquk3{
width: 20%;
text-align: center;
float: left;
background-color: #360;
height: 100%;
}
.hide {
display: none;
}

/*房源信息最下面导航 3*/
.toolbar-b{
background-color: #bced50;
height: 60px;
padding-top: 10px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #85bd69;
}
.top15{padding-top:15px;}

/*聊天顶部导航 4*/
.toolbar-top{
width: 100%;
height: 60px;
background-color: #ffe900;
position: fixed;
top: 0;
padding-top: 10px;
border-bottom-width: 3px;
border-bottom-style: solid;
border-bottom-color: #d4b73d;
}

/*房源信息最右面导航 5*/
.toolbar-r{
position: fixed;
right: 8px;
bottom: 100px;
width: 44px;
z-index: 1999;
font-size: 12px;
text-align: center;
}

.toolbar-r a{
font-weight: bold;
text-decoration: none;
color: #1296DB;
}

/* 个人中心 */
.whkn_sfjg {
background-color: #cc3431;
height: 150px;
width: 100%;
}

.divcss5{
border-radius: 50%;
overflow: hidden;
height: 100px;
width: 100px;
float: right;
margin-top: 30px;
margin-right: 15px;
} 

.tstxt1 {
margin-top: 30px;
margin-left: 30px;
color: #FFF;
position: absolute;
font-size: 12px;
line-height: 20px;
}
.tstxt1 me {
color: #FF0;
font-size: 24px;
line-height: 24px;
font-weight: bold;
}
.khsag {
margin-top: 20px;
margin-bottom: 20px;
border: 1px solid #999;
border-radius: 10px 10px;
float: left;
width: 100%;
padding-top: 8px;
padding-bottom: 8px;
}
.dgwhrpqn {
float: left;
width: 100%;
font-size: 12px;
}

.dgwhrpqn span {
float: left;
width: 25%;
display: block;
text-align: center;
padding-top: 8px;
font-weight: bolder;
color: #1390D0;
padding-bottom: 8px;
}

.dgwhrpqn a {
color: #000;
text-decoration: none;
font-weight: normal;
}

/* 个人中心-- 房源管理 */

.sfjg1 {
font-weight: bold;
text-align: center;
width: 100%;
float: left;
}

.gufqfont{
font-size: 24px;
float: left;
width: 100%;
font-weight: bold;
}

.gufq2 span {
float: left;
width: 50%;
text-align: center;
}

.gufq3 span {
float: left;
width: 33%;
text-align: center;
}

.gufq4 span {
float: left;
width: 25%;
text-align: center;
}

.gufq6 span {
float: left;
width: 16%;
text-align: center;
}

.gufq5 span {
float: left;
width: 20%;
text-align: center;
}

.gufq7 span {
float: left;
width: 14.2%;
text-align: center;
}

.gufq10 span {
float: left;
width: 10%;
text-align: center;
}

/* 二维码页面 */
#qrcode {
text-align: center;
width: 256px;
margin-right: auto;
margin-left: auto;
height: 256px;
}

/* 查看邀请人员 */
.gqgesag {
width: 90%;
margin-right: auto;
margin-left: auto;
position: relative;
margin-top: 0px;
margin-bottom: 0px;
}
.gqgesag li {
border: 1px solid #999;
margin-bottom: 10px;
padding: 5px;
height: 50px;
float: left;
width: 90%;
}

.gqgesag .yypbb1 {
float: left;
width: 20%;
}

.gqgesag .yypbb2 {
float: left;
width: 55%;
font-size: 16px;
margin-top: 10px;
}

.gqgesag .yypbb3 {
color: #666;
font-size: 12px;
float: left;
width: 25%;
text-align: right;
margin-top: 10px;
}

.srrywo {
height: 80px;
text-align: center;
font-size: 24px;
line-height: 70px;
float: left;
width: 100%;
}

/* 下拉框*/
.hsel {
border: none;
outline: none;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
background-color: transparent;
}

/* 客服部工作安排 */
.box1{
float: left;
box-sizing:border-box;
width: 92%;
margin-right: 4%;
margin-left: 4%;
margin-top: 12px;
margin-bottom: 12px;
border: 1px #CACACA solid;
background-color: #FFFFFF;
}

.box1 a{
text-decoration: none;
color: #06f;
}

.box1_sj{
line-height: 16px;
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
font-weight: bold;
color: #666;
background-color: #DDDDDD;
}

.box1_tr{
line-height: 16px;
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #CCC;
}

.title {
line-height: 40px;
padding-left: 2%;
background-color: #F6F6F6;
}
.txt{
line-height: 180%;
float: left;
width: 100%;
}
.li40 li{
height: 40px;
font-size: 18px;
}

.li50 li{
height: 50px;
font-size: 20px;
}

/* 表格 字体 颜色大齐合 */
.font18{font-size: 18px;}
.uejyrgb0 {background-color: #ff0000;}
.uejyrgb1 {background-color: #E1FFFF;}
.uejyrgb2 {background-color: #FFE6E6;}
.uejyrgb3 {background-color: #EBEBEB;}
.uejyrgb4 {background-color: #F6F6F6;}
.uejyrgb5 {background-color: #20c120;}
.uejyrgb6 {background-color: #090;}
.uejyrgb7 {background-color: #06f;}
.uejyrgb8 {background-color: #ff7300;}
.uejyrgb9 {background-color: #900;}

.orange {color: #f60;}
.tewy1c{color: #019934;}
.tewy2c{color: #F00;}
.tewy3c{color: #0000FF;}
.tewy4c{color: #cc00ff;}
.tewy5c{color: #06f;}
.tewy6c{color: #999999;}
.redb {font-weight: bold;color: #F00;}
.ashf{color: #FFF;}
.ash9{color: #999;}
.ash6{color: #666;}
.font13 {font-size: 13px;}

.but {
background-color: #F00;
font-size: 18px;
font-weight: bolder;
color: #FFF;
height: 30px;
width: 75%;
-webkit-border-radius: 10px;
border: 2px solid #900;
display: inline-block;
}

.but_pn{
border-radius: 0.4rem;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}

/*tab页按钮*/
.tabrq1 {
  background-color: #FFF;
  text-align: center;
  box-sizing: border-box;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #000;
  border-right-color: #000;
  border-bottom-color: #FFF;
  border-left-color: #000;
  padding-top: 10px;
  padding-bottom: 9px;
  font-weight: bold;
  color: #F00;
}
.tabrq2 {
  background-color: #CCC;
  text-align: center;
  box-sizing: border-box;
  border-top-width: 10px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #FFF;
  border-bottom-color: #000;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #666;  
}
.tabrq2 a{
  color: #666;
  text-decoration: none;
}

.but1 {
background-color: #339900;
font-size: 16px;
font-weight: bolder;
color: #FFF;
-webkit-border-radius: 10px;
border: 2px solid #3366CC;
text-decoration: none;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 2px;
padding-left: 20px;
display: inline-block;
}

.but2 {
background-color: #F00;
font-size: 16px;
font-weight: bolder;
color: #FFF;
-webkit-border-radius: 10px;
border: 2px solid #900;
text-decoration: none;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 2px;
padding-left: 20px;
display: inline-block;
}

.but3 {
background-color: #999;
font-size: 16px;
font-weight: bolder;
color: #FFF;
-webkit-border-radius: 10px;
border: 2px solid #666;
text-decoration: none;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 2px;
padding-left: 20px;
display: inline-block;
}

.but4 {
font-size: 9px;
color: #f00;
-webkit-border-radius: 10px;
border: 1px solid #f00;
text-decoration: none;
padding-top: 2px;
padding-right: 10px;
padding-bottom: 2px;
padding-left: 10px;
display: inline-block;
}

.but5 {
font-size: 9px;
color: #666;
-webkit-border-radius: 10px;
border: 1px solid #666;
text-decoration: none;
padding-top: 2px;
padding-right: 10px;
padding-bottom: 2px;
padding-left: 10px;
display: inline-block;
}

.but6 {
font-size: 9px;
color: #00F;
-webkit-border-radius: 10px;
border: 1px solid #00F;
text-decoration: none;
padding-top: 2px;
padding-right: 10px;
padding-bottom: 2px;
padding-left: 10px;
display: inline-block;
}

.but7 {
-webkit-border-radius: 6px;
border: 0px;
text-decoration: none;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
display: inline-block;
}

.tfjm a {
border-radius: 0.4rem;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 2px;
padding-left: 6px;
text-decoration: none;
display: inline-block;
}

.pbws1 {color: #F00;}
.tfjm1 {
color: #F00;
border: 1px solid #F00;
}

.pbws2 {color: #F69;}
.tfjm2 {
color: #F69;
border: 1px solid #F69;
}

.pbws3 {color: #06F;}
.tfjm3 {
color: #06F;
border: 1px solid #06F;
}

.pbws4 {color: #090;}
.tfjm4 {
color: #090;
border: 1px solid #090;
}

.pbws5 {color: #CCC;}
.tfjm5 {
color: #CCC;
border: 1px solid #CCC;
}

.pbws6 {color: #900;}
.tfjm6 {
color: #900;
border: 1px solid #900;
}

.pbws7 {color: #999;}
.tfjm7 {
color: #999;
border: 1px solid #999;
}

.pbws8 {color: #FFF;}
.tfjm8 {
color: #FFF;
border: 1px solid #FFF;
}

.bbut2 {
background-color: #F00;
color: #FFF;
}

.bbut3 {
background-color: #999;
color: #FFF;
}

.litfym {
width: 90%;
margin-right: 5%;
margin-left: 5%;
}

.litfym li {
padding-top: 10px;
padding-bottom: 10px;
float: left;
width: 100%;
}

.tab5 {float:left;width:5%;}
.tab10 {float:left;width:10%;}
.tab15 {float:left;width:15%;}
.tab16 {float:left;width:16%;}
.tab20 {float:left;width:20%;}
.tab25 {float:left;width:25%;}
.tab30 {float:left;width:30%;}
.tab33 {float:left;width:33%;}
.tab35 {float:left;width:35%;}
.tab40 {float:left;width:40%;}
.tab45 {float:left;width:45%;}
.tab50 {float:left;width:50%;}
.tab55 {float:left;width:55%;}
.tab60 {float:left;width:60%;}
.tab65 {float:left;width:65%;}
.tab70 {float:left;width:70%;}
.tab75 {float:left;width:75%;}
.tab80 {float:left;width:80%;}
.tab85 {float:left;width:85%;}
.tab90 {float:left;width:90%;}
.tab95 {float:left;width:95%;}
.tab100 {float:left;width:100%;}

.w80{width:80%;}

.sag1 {
float: left;
width: 100%;
margin-top: 15px;
margin-bottom: 15px;
padding-top: 10px;
padding-bottom: 10px;
line-height: 25px;
}

.sag2 {
float: left;
width: 90%;
padding-top: 5px;
padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 5px;
padding-left: 5%;
padding-right: 5%;
}
/* 空格固定宽度 左中右*/
.le{float:left;}
.lr{float:right;}
.lebr{clear:left;}
.tce{text-align: center;}
.tri{text-align: right;}
.delxg{text-decoration: none;}
.pwst{word-spacing:15px;}

/*信息列表左边图标*/
.list_ico li
{
padding-bottom: 10px;
padding-top: 10px;
float: left;
width: 100%;
background-repeat: no-repeat;
}

.list_ico li a 
{
text-decoration: none;
display: inline-block;
}